G12-2024 - Support #1174
Support # 1094 (Resolved): UML Thread (Current Status of UML Diagram)

UML Class Rewrote
10/31/2024 04:00 PM - Haolun DING

Status: Resolved Start date: 10/31/2024
Priority: Urgent Due date: 10/31/2024
Assignee: MYAT Ma De May Phuu Ngon % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

Update UML Class

History

#1 - 10/31/2024 04:00 PM - Haolun DING

- Status changed from New to Resolved

#2 - 11/07/2024 01:48 PM - Haolun DING
- Estimated time changed from 1.00 h to 2.00 h
